Loading...
Searching...
No Matches
timsmsrunreaderms2.h File Reference

MSrun file reader for native Bruker TimsTOF specialized for MS2 purpose. More...

`#include "../../types.h"`
`#include "../../msfile/msfileaccessor.h"`
`#include "../../vendors/tims/timsdata.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsMsRunReaderMs2

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MSrun file reader for native Bruker TimsTOF specialized for MS2 purpose.

Date
  10/09/2019

Author
  Olivier Langella

Definition in file timsmsrunreaderms2.h.